body {padding:0; height:100%; margin:0 auto; color: #94302E; font-size: 11px; font-family: Verdana, sans-serif; text-decoration: none;}
html {height:100%;}

td {text-align: left; }

.short {width:465px; margin:0 auto;}
.short h2 {color: #484542; font-size: 12px; font-family: Verdana, Arial, sans-serif; font-weight: bold; text-decoration: none; letter-spacing:1.5px;}
.more {text-align:right; padding-right:15px; background:url(img/ico_link.gif) no-repeat right center;}

td p {margin-top:0; padding-top:0; margin-bottom:5px;}


p, div, td {color: #000000; font-size: 11px; font-family: Verdana, Arial, sans-serif; text-decoration: none;}
a { color: #3B352F; font-size: 11px; font-family: Verdana, Arial, sans-serif; text-decoration: none; }
a:hover, a:visited { color: #000000; text-decoration: underline; }

#cms_main {width:782px; margin:0 auto -50px; min-height: 100%; height: auto !important; height: 100%; background:url(img/main_bg.gif) repeat-y left top;}

#cms_top {background:url(img/top.jpg) no-repeat left top; height:214px;}

#cms_wrap {padding-bottom:80px; background:url(img/wrap.jpg) no-repeat left top; width:782px;}

#cms_left {float:left; width:190px; padding:1px 31px 0 17px; min-height:368px;}
#cms_right {float:left; width:544px;}

#cms_content {padding:18px 11px 15px 15px;}

#cms_footer {height:50px; width:782px; margin:0 auto;}

#cms_menu ul {list-style:none; margin:0; padding:0; float:left; margin-left:235px;}
#cms_menu ul li {float:left;}

#cms_menu ul li a { padding-right: 4px; margin-left:2px; color: #ffffff; font-size: 10px; font-weight: normal; font-family: Verdana, Arial, sans-serif; text-decoration: none; border-right:1px solid white;  }
#cms_menu ul li a.active {font-weight:bold;}
#cms_menu ul li a:hover, #cms_menu ul li a.menu:visited { color:#d59731; }

#cms_menu ul li:last-child a {border-right:0; margin-right:0;}

#cms_title {padding-top:14px;}

#cms_logo {width:782px; height:195px;}
#cms_logo h1 {width:782px; height:195px; margin:0; }
#cms_logo h1 a {display: block; width:782px; height:195px;}
#cms_logo h1 a * {display: none;}

#cms_top a {font-size:11px; margin:0 4px; line-height:18px;}

#cms_footer div a {font-size: 11px; color: #9A8D64; font-family: Verdana, Arial, sans-serif; font-weight: normal; text-decoration: none;}
#cms_footer div {font-size: 11px; color: #6A6245; font-family: Verdana, Arial, sans-serif; font-weight: normal;}
#cms_footer div a:hover {font-size: 11px; color: #000000; font-family: Verdana, Arial, sans-serif; font-weight: normal; text-decoration: none;}


/* OLD STYLES */



.title  { color: #3B352F; font-size: 12px; font-family: Verdana, Arial, sans-serif; font-weight: bold; text-decoration: none; letter-spacing:1.5px;  }
.search  { color: #000000; background-color: #edebdb; margin-top: 1px; font-size: 10px; Verdana, Arial, sans-serif; font-weight: bold; text-decoration: none; }
.small  { color: #3B352F; font-size: 10px; font-family: Verdana, Arial, sans-serif; font-weight: normal; text-decoration:none; }
.smallText {font-size: 10px; color: #999999; text-decoration: none; }

H1  { color: #3B352F; font-size: 18px; font-family: Verdana, Arial, sans-serif; font-weight: normal; text-decoration: none; margin-top: 5px; }
H2  { color: #3B352F; font-size: 16px; font-family: Verdana, Arial, sans-serif; font-weight: normal; text-decoration: none; }
H3  { color: #3B352F; font-size: 15px; font-family: Verdana, Arial, sans-serif; font-weight: normal; text-decoration: none; }
H4  { color: #3B352F; font-size: 14px; font-family: Verdana, Arial, sans-serif; font-weight: normal; text-decoration: none;   }
H5  { color: #3B352F; font-size: 13px; font-family: Verdana, Arial, sans-serif; font-weight: normal; text-decoration: none; margin-bottom: 5px; }
H6  { color: #3B352F; font-size: 12px; font-family: Verdana, Arial, sans-serif; font-weight: normal; text-decoration: none; margin-bottom: 5px; }



a.main:link { padding-left:3px; padding-right:2px; color: #3B352F; font-size: 11px; font-weight: bold; font-family: Verdana, Arial, sans-serif; text-decoration: none }
a.main:active { padding-left:3px; padding-right:2px; color: #3B352F; font-size: 11px; font-weight: normal; font-family: Verdana, Arial, sans-serif; text-decoration: none }
a.main:visited { padding-left:3px; padding-right:2px; color: #3B352F; font-size: 11px; font-weight: bold; font-family: Verdana, Arial, sans-serif; text-decoration: none }
a.main:hover { padding-left:3px; padding-right:2px; color: #000000; font-size: 11px; font-weight: bold; font-family: Verdana, Arial, sans-serif; text-decoration: underline }

B.menu { color: #5892C8; font-size: 11px; font-weight: bold; font-family: Verdana, Arial, sans-serif; text-decoration: none }

.line { text-align: center; }
.gallery1 { background-color: #FBF8EF }
.gallery2 { background-color: #F8F4E5 }
.gallery3 { background-color: #FBF8EF }
.gallery4 { background-color: #FBF8EF }
.galery_title { color: #4E3B2C; font-size: 12px; font-family: Verdana, Arial, sans-serif; font-weight: bold; text-decoration: none; }
.galery_info  { color: #000000; font-size: 10px; font-family: Verdana, Arial, sans-serif; font-weight: normal; text-decoration: none; }




